{% extends "base.html" %}

{% block title %} 
    Add a new Note
{% endblock %} 

{% block content %}
    <!-- Display the form -->
    <form method="POST" action="">
        <!-- Add csrf token to ensure security, and display form as points -->
        {% csrf_token %}
        {{form.as_p}}

        <!-- Button so that the request can be submitted -->
        <button type="submit" class="btn-add">Add Friend</button>
    </form>
{% endblock %}